.mooquee {
position:absolute;
overflow:hidden;
white-space:nowrap;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
}
* html .mooquee {
position:relative;
overflow:hidden;
white-space:nowrap;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
}
* + html .mooquee {
position:relative;
overflow:hidden;
white-space:nowrap;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
}

.mooquee-text {
position:absolute;
}

.layer_one {
z-index:10000;
}
.layer_two {
z-index:50000;
}
.layer_one, .layer_two {
position:absolute;
width:875px;
height:25px;
line-height:25px;
font-family:arial,helvetica,sans-serif;
font-size:100%;
color:#ffffff;
font-weight:normal;
font-variant:normal;
text-transform:none;
letter-spacing:1px;
border:none 1px #959081;
background-color:#59422d;
}

.layer_one a:link, .layer_one a:active, .layer_one a:visited,
.layer_two a:link, .layer_two a:active, .layer_two a:visited {	
color:#ffffff;
text-decoration:underline;
}
.layer_one a:hover, .layer_two a:hover {	
color:#d2ad7c;
text-decoration:underline;
}

.smtclr {
clear:both;
margin-top:0;
}